.our-offers {
  padding-top: 60px;
}
@media (max-width: 1439px) {
  .our-offers {
    padding-top: 44px;
  }
}
@media (max-width: 1199px) {
  .our-offers {
    padding-top: 28px;
  }
}
@media (max-width: 959px) {
  .our-offers {
    padding-top: 20px;
  }
}
@media (max-width: 639px) {
  .our-offers {
    padding-top: 30px;
  }
}
.our-offers ul, .our-offers li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.our-offers ul {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (max-width: 959px) {
  .our-offers ul {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
@media (max-width: 639px) {
  .our-offers ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.our-offers li {
  width: 277px;
  background: rgba(255, 255, 255, 0.04);
  border-radius: 5.68466px;
  padding-top: 7px;
  padding-bottom: 7px;
  padding-right: 13px;
  padding-left: 13px;
}
.our-offers li:nth-child(2) {
  width: 208px;
}
@media (max-width: 1439px) {
  .our-offers li {
    padding-left: 13px;
  }
}
@media (max-width: 1199px) {
  .our-offers li {
    width: 222px;
  }
  .our-offers li:nth-child(2) {
    width: 167px;
  }
}
@media (max-width: 959px) {
  .our-offers li {
    margin-bottom: 15px;
  }
  .our-offers li:nth-child(2) {
    margin-left: 16px;
  }
}
@media (max-width: 639px) {
  .our-offers li {
    padding-left: 13px;
  }
  .our-offers li:nth-child(2) {
    width: 222px;
    margin-left: 0;
  }
}
.our-offers li + li {
  margin-left: 57px;
}
@media (max-width: 1199px) {
  .our-offers li + li {
    margin-left: 16px;
  }
}
@media (max-width: 959px) {
  .our-offers li + li {
    margin-left: 0;
  }
}
.our-offers li p {
  font-size: 16px;
  line-height: 18px;
  color: #B3B3B3;
}
@media (max-width: 1199px) {
  .our-offers li p {
    font-size: 13px;
    line-height: 15px;
  }
}
.our-offers span + p {
  padding-left: 21px;
}
@media (max-width: 1199px) {
  .our-offers span + p {
    padding-left: 13px;
  }
}
@media (max-width: 959px) {
  .our-offers span + p {
    padding-left: 16px;
  }
}
@media (max-width: 639px) {
  .our-offers span + p {
    padding-left: 18px;
  }
}
.our-offers li span  {
  flex-shrink:0;
  width: 26px;
  height: 26px;
}
@media (max-width: 1199px) {
  .our-offers li span {
    width: 20px;
    height: 20px;
  }
}